/* Font */
@import url('https://fonts.googleapis.com/css?family=Signika:400,700');

html {
  background-color: #ecf9ff;
}

body {
  color: #272727;
  font-family: 'Signika', serif;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0;
  margin:0;
  padding:0;
}

.img-card{
  object-fit: contain;
  border-radius: 20px;
  width: auto;
  height: 25%;
  margin-top: 10%;
  margin-bottom: 10%;
}

button {
  border: 2px solid #0d638e;
  background-color: #024566;
  border-radius: 0.9em;
  padding: 0.8em 1.2em 0.8em 1em;
  transition: all ease-in-out 0.2s;
  font-size: 16px;
  
 }
 
 button span {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-weight: 600;
 }
 
 button:hover {
  background-color: #065ec2;
 }